<?php

// DEFAULT OPTIONS ARRAY

$tempera_defaults = array(

"tempera_db" => "1.0",

"tempera_side"		=> "2cSr",
"tempera_sidewidth"	=> 900,
"tempera_sidebar"	=> 250,
"tempera_mobile"	=> "Enable",
"tempera_hcontain"	=> "",

"tempera_frontpage"		=> "Enable",
"tempera_frontposts"	=> "Enable",
"tempera_frontpostscount" 		=> get_option('posts_per_page'), 
"tempera_fpsliderwidth"			=> "1150",
"tempera_fpsliderheight"		=> "400",
"tempera_fpslideranim"	=> "random",
"tempera_fpslidertime"	=> "750",
"tempera_fpsliderpause"	=> "5000",
"tempera_fpslidernav"	=> "Bullets",
"tempera_fpsliderarrows"		=> "Visible on Hover",
"tempera_fpslider_bordersize"	=> "0",
"tempera_fpslider_topmargin"	=> "0",

"tempera_slideType"		=> "Custom Slides",
"tempera_slideCateg"	=> "",
"tempera_slideNumber"	=> "5",
"tempera_slideSpecific"	=> "",

"tempera_sliderimg1"	=> get_template_directory_uri()."/images/slider/tempera-slide1.jpg",
"tempera_slidertitle1"	=> "Jump right in!",
"tempera_slidertext1"	=> "It's like plunging into the calm ocean, the wind softly caressing your tanned body, the sun warming and igniting it. It's like feeling the ocean cool and
						embrace and contain you like a primordial womb. It's also like waking up from this dream and getting back to your blog!",
"tempera_sliderlink1"	=> "",
"tempera_sliderimg2"	=> get_template_directory_uri()."/images/slider/tempera-slide2.jpg",
"tempera_slidertitle2"	=> "Tempera brings the mountain to you",
"tempera_slidertext2"	=> "Remember that mountain you've always wanted to climb? Tempera will not only get it to come to you but it will also provide hiking equipment and if needed 
						will actually climb the mountain for you.",
"tempera_sliderlink2"	=> "",
"tempera_sliderimg3"	=> get_template_directory_uri()."/images/slider/tempera-slide3.jpg",
"tempera_slidertitle3"	=> "Using Tempera is a walk in the park",
"tempera_slidertext3"	=> "Using Tempera is really just a walk in the park. If in that park you'll meet a baby, using Tempera will become as easy as taking candy from that baby.
						If there's a picnic going on and there's cake, you can consider yourself invited and things will become a piece of cake.",
"tempera_sliderlink3"	=> "",
"tempera_sliderimg4"	=>  get_template_directory_uri()."/images/slider/tempera-slide4.jpg",
"tempera_slidertitle4"	=> "Tempera lives up to your expectations",
"tempera_slidertext4"	=> "Especially if your expectations are fluffy clouds. In that case it may even surpass your expectations; then your expectations will start having 
						expectations of their own which of course Tempera will be able to fulfil as well.",
"tempera_sliderlink4"	=> "",
"tempera_sliderimg5"	=>  get_template_directory_uri()."/images/slider/tempera-slide5.jpg",
"tempera_slidertitle5"	=> "Tempera is a breath of fresh air",
"tempera_slidertext5" 	=> "It's like being on a frozen mountain top. It's like getting there and not being able to climb back down. It's like having to survive in that hostile
						environment for months just by eating insects and drinking tea made out of twigs.",
"tempera_sliderlink5"	=> "",

"tempera_nrcolumns"		=> "3",
"tempera_columnNumber"	=> "3",
"tempera_colimageheight"	=> "201",
"tempera_columnreadmore"	=> "Read more",
"tempera_columnType"	=> "Widget Columns",
"tempera_columnCateg"	=> "",
"tempera_columnSpecific"	=> "",

"tempera_fronttext1"	=> "Настройте шаблон прямо сейчас! Оживите свой сайт!",
"tempera_fronttext3"	=> "<div style='text-align:center;'><strong>Вы можете настроить этот шаблон как вам хочется в настройках своего сайта!</strong></div>",
"tempera_fronttext2"	=> "",						
"tempera_fronttext4"	=> "",

"tempera_fronthideheader"	=> "",
"tempera_fronthidemenu"		=> "",
"tempera_fronthidewidget"	=> "",
"tempera_fronthidefooter"	=> "",
"tempera_fronthideback"		=> "",

"tempera_hheight"	=> "120",
"tempera_hcenter"	=> 0,
"tempera_hratio"	=> 0,

"tempera_logoupload"	=> "",
"tempera_favicon"		=> "",
"tempera_siteheader"	=> "Site Title and Description",
"tempera_headermargintop"	=> "40",
"tempera_headermarginleft"	=> "0",

"tempera_fontfamily"	=> 'Arial',
"tempera_googlefont"	=> '',
"tempera_fontsize"		=> "15px",
"tempera_fonttitle"		=> 'Arial',
"tempera_googlefonttitle"	=> '',
"tempera_headfontsize"	=> "20px",
"tempera_fontside"		=> 'Arial',
"tempera_googlefontside"	=> '',
"tempera_sidefontsize"		=> "18px",
"tempera_sitetitlefont"	=> 'Arial',
"tempera_sitetitlegooglefont"	=> '',
"tempera_sitetitlesize"	=> "38px",
"tempera_menufont" 		=> 'Arial',
"tempera_menugooglefont"	=> '',
"tempera_menufontsize"	=> "14px",
"tempera_headingsfont"	=> 'Arial',
"tempera_headingsgooglefont"	=> '',
"tempera_headingsfontsize"	=> '120%',

"tempera_textalign"		=> "Default",
"tempera_paragraphspace"	=> "1.0em",
"tempera_parindent"		=> "0px",
"tempera_headingsindent"	=> "Disable",
"tempera_lineheight"	=> "1.7em",
"tempera_wordspace"		=> "Default",
"tempera_letterspace"	=> "Default",
"tempera_uppercasetext"	=> 0,

"tempera_colorschemes"	=> "Tempera Light",

"tempera_backcolorheader"	=> "",
"tempera_backcolormain"		=> "#171717",
"tempera_backcolorfooterw"	=> "",
"tempera_backcolorfooter"	=> "#F7F7F7",

"tempera_contentcolortxt"	=> "#444444",
"tempera_contentcolortxtlight"	=> "#999999",
"tempera_footercolortxt"	=> "#AAAAAA",

"tempera_titlecolor"	=> "#1693A5",
"tempera_descriptioncolor"	=> "#999999",
"tempera_descriptionbg"	=> "",

"tempera_menucolorbgdefault"	=> "#EAEAEA",
"tempera_menucolortxtdefault"	=> "#333333",
"tempera_submenucolorbgdefault"	=> "#2D2D2D",
"tempera_submenucolortxtdefault"	=> "#BBBBBB",
"tempera_submenucolorshadow"		=> "",

"tempera_topbarcolorbg"	=> "#000000",
"tempera_topmenucolortxt"	=> "#CCCCCC",
"tempera_topmenucolortxthover"	=> "#EEEEEE",

"tempera_contentcolorbg" 	=> "#FFFFFF",
"tempera_contentcolortxttitle"	=> "#444444",
"tempera_contentcolortxttitlehover"	=> "#000000",
"tempera_contentcolortxtheadings"	=> "#444444",

"tempera_sidebg"	=> "",
"tempera_sidetxt"	=> "#333333",
"tempera_sidetitlebg"	=> "#F7F7F7",
"tempera_sidetitletxt"	=> "#666666",

"tempera_widgetbg"		=> "",
"tempera_widgettxt"		=> "#333333",
"tempera_widgettitlebg"		=> "#F7F7F7",
"tempera_widgettitletxt"	=> "#666666",

"tempera_linkcolortext"		=> "#1693A5",
"tempera_linkcolorhover"	=> "#D6341D",
"tempera_linkcolorside"		=> "",
"tempera_linkcolorsidehover"	=> "",
"tempera_linkcolorwooter"	=> "",
"tempera_linkcolorwooterhover"	=> "",
"tempera_linkcolorfooter"	=> "",
"tempera_linkcolorfooterhover"	=> "",

"tempera_socialcolorbg"	=> "#1693A5",
"tempera_socialcolorbghover"	=> "#D6341D",

"tempera_metacoloricons"	=> "#CCCCCC",
"tempera_metacolorlinks"	=> "#666666",
"tempera_metacolorlinkshover"	=> "",

"tempera_accentcolora"	=> "#1693A5",
"tempera_accentcolorb"	=> "#D6341D",
"tempera_accentcolorc"	=> "#EEEEEE",
"tempera_accentcolord"	=> "#CCCCCC",
"tempera_accentcolore"	=> "#F7F7F7",

"tempera_fronttitlecolor"	=> "#444444",
"tempera_fpsliderbordercolor"	=> "#ffffff",
"tempera_fpslidercaptioncolor"	=> "#ffffff",
"tempera_fpslidercaptionbg"	=> "#000000",

"tempera_topbar"		=> "Normal",
"tempera_topbarwidth"	=> "Site width",
"tempera_breadcrumbs"	=> "Enable",
"tempera_pagination"	=> "Enable",
"tempera_menualign"		=> "left",
"tempera_caption"		=> "caption-dark",
"tempera_image_style"	=> "tempera-image-one",
"tempera_contentlist"	=> "Show",
"tempera_title"		=> "Show",
"tempera_pagetitle"	=> "Show",
"tempera_categtitle"	=> "Show",
"tempera_tables"	=> "Disable",
"tempera_backtop"	=> "Enable",
"tempera_comtext"	=> "Show",
"tempera_comclosed"	=> "Hide everywhere",
"tempera_comoff"	=> "Show",

"tempera_metapos"	=> "Bottom",
"tempera_blog_show"	=> array(
	"comments"	=> 1,
	"date"		=> 1,
	"time"		=> 0,
	"author"	=> 1,
	"category"	=> 1,
	"tag"		=> 1,
	),
"tempera_single_show" => array(
	"date"		=> 1,
	"time"		=> 0,
	"author"	=> 1,
	"category"	=> 1,
	"tag"		=> 1,
	"bookmark"	=> 1,
),
"tempera_excerpthome"		=> "Excerpt",
"tempera_excerptsticky"		=> "Full Post",
"tempera_excerptarchive"	=> "Excerpt",
"tempera_excerptwords"		=> "50",
"tempera_magazinelayout"	=> "Disable",
"tempera_excerptdots"		=> " &hellip;",
"tempera_excerptcont"		=> "Читать далее",
"tempera_excerpttags"		=> "Disable",

"tempera_fpost" 	=> "Enable",
"tempera_fpostlink" => "1",
"tempera_fauto" 	=> "Enable",
"tempera_falign" 	=> "Left",
"tempera_fwidth" 	=> "250",
"tempera_fheight" 	=> "150",
"tempera_fcrop" 	=> "",
"tempera_fheader" 	=> "Disable",

"tempera_social1" 			=> "YouTube",
"tempera_social2" 			=> "#",
"tempera_social_title1" 	=> "",
"tempera_social_target1" 	=> "1",
"tempera_social3" 			=> "Twitter",
"tempera_social4" 			=> "#",
"tempera_social_title3" 	=> "",
"tempera_social_target3" 	=> "1",
"tempera_social5" 			=> "RSS",
"tempera_social6"			=> "#",
"tempera_social_title5" 	=> "",
"tempera_social_target5" 	=> "1",
"tempera_social7" 			=> "",
"tempera_social8" 			=> "",
"tempera_social_title7" 	=> "",
"tempera_social_target7" 	=> "1",
"tempera_social9" 			=> "",
"tempera_social10" 			=> "",
"tempera_social_title9" 	=> "",
"tempera_social_target9" 	=> "1",

"tempera_socialsdisplay0" => "1",
"tempera_socialsdisplay1" => "",
"tempera_socialsdisplay2" => "",
"tempera_socialsdisplay3" => "1",
"tempera_socialsdisplay4" => "",
"tempera_socialsdisplay5" => "1",

"tempera_postboxes" => array(),
"tempera_copyright"	=> "Этот текст можно настроить в соответствующем разделе опций шаблона.",
"tempera_customcss"	=> "/* Tempera Custom CSS */  ",
"tempera_customjs"	=> "",
"tempera_iecompat"	=> 0);


// Default column text						 
$tempera_column_defaults= array(
	$tempera_column_content[] = array (
        'image'	=> get_template_directory_uri()."/images/columns/tempera-column1.jpg",
        'title'	=> 'Полностью настраиваемый шаблон',
        'text'	=> 'Нет необходимости редактировать файлы или учиться программировать, все, что вы хотите изменить осуществляется одним нажатием кнопки мыши.',
        'link'	=> '',
        'blank'	=> 1,
    ),
    $tempera_column_content[] = array (
        'image'	=> get_template_directory_uri()."/images/columns/tempera-column2.jpg",
        'title'	=> 'Адаптивный дизайн',
        'text'	=> "Ваш сайт будет одинаково замечательно выглядеть, как на мониторах ПК, так и на смртфонах и планшетах.",
        'link'	=> '',
        'blank'	=> 1,
    ),
	$tempera_column_content[] = array (
        'image'	=> get_template_directory_uri()."/images/columns/tempera-column3.jpg",
        'title'	=> 'Различные шрифты',
        'text'	=> "Огромное количество шрифтов, которое доступно в настройках темы. Достаточно зайти в соответсвествующий раздел и выбрать нужны шрифт.",
        'link'	=> '',
        'blank' => 1,
    ),
    $tempera_column_content[] = array (
        'image'	=> get_template_directory_uri()."/images/columns/tempera-column4.jpg",
        'title'	=> 'Структура шаблона',
        'text'	=> "Все настраивается так, как вы хотите. Достаточно зайти в соответсвествующий раздел и настроить структуру для своего блога.",
        'link'	=> '',
        'blank'	=> 1,
    ),
    $tempera_column_content[] = array (
        'image'	=> get_template_directory_uri()."/images/columns/tempera-column5.jpg",
        'title'	=> 'Страница презентации',
        'text'	=> "Стоит отметить, что все, что вы видите: заголовки, текст, слайды, анимация, колонки и т.д. - все это редактируется и делается через настройки шаблона.",
        'link'	=> '',
        'blank' => 1,
    ),
    $tempera_column_content[] = array (
        'image'	=> get_template_directory_uri()."/images/columns/tempera-column6.jpg",
        'title'	=> 'HTML5, CSS3 и более',
        'text'	=> "Шаблон может содержать неограниченное количество столбцов.",
        'link'	=> '',
        'blank' => 1,
    ),
);
?>